#ifndef MDD_MODULESWITCH_H
#define MDD_MODULESWITCH_H

#include "ModuleBase.h"

namespace mdd{
    class ModuleSwitch : public ModuleBase{
    public:
        ModuleSwitch();
        bool update() override;
    };
}
#endif //MDD_MODULESWITCH_H
